
h1 .de-emphasize {
  color: #666;
  font-weight: normal;
}

.alpha-links span {
  padding-right: 3px;
}

.people-list,
.heads-list {
  width: 100%;
}

.people-list {
  border-bottom: 1px solid #ccc;
}

.people-list a {
}

.people-list td,
.heads-list td {
  vertical-align: top;
  padding: 5px .5em 5px 5px;
}

.people-list td {
  border-top: 1px solid #ccc;
}

.heads-list td {
  padding-bottom: 30px;
}

.heads-list td.school-name {
  padding: 0 0 5px 0;
  border-top: 0;
}

.heads-list td.school-name h3 {
  padding: 0 0 5px 0;
  margin: 0;
  border-bottom: 1px solid #ccc;
}

.people-list .list-photo,
.heads-list .list-photo {
  text-align: center;
}

.heads-list .list-photo {
  padding-left: 20px;
}

.people-list td.list-notes {
  border-top: 0;
}

.people-list td.letter-links {
  text-align: center;
  font-size: 10px;
  border-bottom: 0;
}

.people-list td.section-letter {
  color: #aaa;
  font-size: 14px;
  font-weight: bold;
  line-height: 11px;
  text-align: left;
  text-transform: capitalize;
  width: 2em;
  padding-left: 0;
  padding-right: 0;
  border-bottom: 0;
}

.people-list-title,
.people-list-classification,
.people-list-email {
  font-style: italic;
}

.people-list-role {
  font-weight: bold;
}

.people-list-classification {
  white-space: nowrap;
  text-align: left;
}

.people-list-name .emphasize {
  font-size: 1.1em;
}

.people-list-phone {
  white-space: nowrap;
}

.people-list-email {
}

.people-list-edit {
  display: block;
}

.people-list-bio {
  margin-top: 1em;
}

/*** ptPerson Styles ***/

.person img,
.photo {
  margin: 10px;
  background-color: transparent;
  border: 1px solid #333;
}

.person-name {
  padding-bottom: 0;
  margin-bottom: 10px;
}

.person-title {
  margin-bottom: 1em;
}

.person-contact-info th,
.person-contact-info td {
  padding-right: 1em;
}

.person-contact-info th {
  text-align: left;
  font-weight: normal;
}

.person-department,
.person-email,
.person-phone {
  margin-bottom: 20px;
}

.person-extra {
  margin-top: 20px;
}

.person-extra .person-field-content {
  margin-left: 20px;
}

.person-nav-links {
  margin-top: 20px;
  padding-top: 10px;
  border-top: 1px solid #CCC;
  text-align: center;
}

.person-group-list {
  margin: 0 0 1em 0;
  padding-left: 1em;
}

.person-group-list li {
  list-style-type: none;
  margin: 0 0 .5em 0;
}